com.sun.jna.win32

## Interface StdCallLibrary.StdCallCallback

- All Superinterfaces:
    AltCallingConvention, Callback, StdCall
  All Known Subinterfaces:
    WinNT.OVERLAPPED_COMPLETION_ROUTINE, WinUser.HOOKPROC, WinUser.LowLevelKeyboardProc, WinUser.WNDENUMPROC
  Enclosing interface:
    StdCallLibrary

      public static interface StdCallLibrary.StdCallCallback
      extends Callback, StdCall

  Interface defining a callback using the w32 stdcall calling convention.

- - ### Nested Class Summary

    - ### Nested classes/interfaces inherited from interface com.sun.jna.Callback

      `Callback.UncaughtExceptionHandler`

  - ### Field Summary

    - ### Fields inherited from interface com.sun.jna.Callback

      `FORBIDDEN_NAMES, METHOD_NAME`

Copyright © 2007-2013 Timothy Wall. All Rights Reserved.